body{
  background-color: #5b98ed;
}

html, body {
  padding: 0;
  margin: 0;
}

#game-over {
  position: absolute;
  left: 25%;
  width: 45%;
  top: 10%;
  color: red;
  z-index: 20;
  font-size: 10em;
}

#main_map{
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

#forest_land_container{
  top: 15%;
  left: 55%;
  position: absolute;
  width: 10%;
  height: 10%;
  align-items: center;
  display: flex;
}

#forest_land{
 width: 100%;
  height: 100%;
  display: block;
  margin: auto;
}

#snow_land_container{
  top: 10%;
  left: 10%;
  position: absolute;
  width: 18%;
  height: 40%;
  align-items: center;
  display: flex;
}

#snow_land{
  width: 100%;
  height: 100%;
  display: block;
  margin: auto;
}

#main_body{
  align-items: center;
  display: flex;
  width: 98vw;
  height: 98vh;
}

#map_container{
  width: 80vw;
  height: 80vh;
  margin: 0 auto;
  position: relative;
}

#road_map{
  top: 0px;
  left: 0px;
  position: absolute;
}

.city_container{
  top: 0%;
  position: absolute;
  width: 8%;
  height: 8%;
  align-items: center;
  display: flex;
  z-index: 1;
}

.displaynone {
  display: none;
}

.city{
  width: 80%;
  margin: 0 auto;
  -webkit-transition: width 0.15s linear;
  transition: width 0.15s linear;
}

.city:hover{
  width: 100%;
  -webkit-transition: width 0.15s linear;
  transition: width 0.15s linear;
}

#actions_container {
  position: absolute;
  margin-top: 0;
  width: 200px;
  height: 200px;
  background-color: lightblue;
  left: 0%;
  border-radius: 0 0 5px 5px;
  padding: 5px;
  z-index: 50;
}

#actions_container > h1 {
  font-size: 2em;
  color: white;
  font-family: sans-serif;
  margin: 0.3em;
}

#actions_container > h3 {
  font-size: 1em;
  color: white;
  font-family: sans-serif;
  margin: 0.3em;
}

#score_container {
  position: absolute;
  display: flex;
  flex-direction: row;
  margin-top: 0;
  width: 40%;
  height: 40px;
  background-color: lightgreen;
  left: 50%;
  border-radius: 0 0 5px 5px;
  padding: 5px;
}

#next_month {
  position: absolute;
  display: flex;
  flex-direction: row;
  margin-top: 0;
  width: 10%;
  height: 40px;
  background-color: darkgreen;
  right: 0%;
  border-radius: 0 0 5px 5px;
  padding: 5px;
}

#score_container > h3,
#next_month > h3 {
  font-size: 1em;
  color: white;
  font-family: sans-serif;
  margin: 0.5em;
}

#research_container,
#prop_container,
#transport_container {
  position: absolute;
  width: 400px;
  height: 400px;
  left: calc(50% - 200px);
  top: calc(50% - 200px);
  background-color: pink;
  padding: 10px;
  font-family: sans-serif;
  color: white;
  z-index: 10;
}

#research-template,
	#prop-template
	#transport-template {
  margin-top: 5px;
  margin-bottom: 5px;
}

.research-name, p, .prop-name {
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
}

#prop-close,
#research-close,
#transport-close {
  background-color: red;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  position: absolute;
  right: 10px;
  cursor: grab;
}


#research-close-x,
	#prop-close-x,
	#transport-close-x {
  margin: 0;
  margin-left: 9px;
  cursor: grab;
}

.ok-button {
  background-color: green;
  border-radius: 5px;
  padding: 15px 5px;
}

.delete-button {
  background-color: red;
  border-radius: 5px;
  padding: 15px 5px;
}

#research-list, #prop-list,
#transport-list {
  height: 300px;
  overflow-y: scroll;
}
